@charset "iso-8859-1";
/* CSS Document */
BODY,HTML {margin: 0px; padding: 0px; width: 100%; height: 100%; background: #000;}
.layout {border: none; padding: 0px; width: 100%; height: 100%}
.spacer {background: #000; }
.centre {width: 950px; padding: 0px;}
.banner {background: #fff; padding: 0px;}

.bigpic_bg {background: url(images/border-yellow3.jpg) #000; width:600px; height:520px;}
